"sAudioJourneyContentTypeOptionAll"="Allt";
"sAudioJourneyContentTypeOptionAudiobooks"="Hljóðbækur";
"sAudioJourneyContentTypeOptionPodcasts"="Hlaðvörp";
"sAudioJourneyContentTypeOptionTypeDisplay"="Efnisgerð";
"sAudioJourneyIntentDescription"="Opnar Spotify á heimastraumnum, síað eftir valinni efnisgerð";
"sAudioJourneyIntentTitle"="Fletta heimastraum";
"sAudioJourneyParameterRequestValueDialog"="Veldu hverju á að fletta";
"sAudioJourneyParameterSummary ${contentType}"="Fletta ${contentType}";
"sAudioJourneyParameterTitle"="Spyrja í hvert skipti";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Show My Audiobooks";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Open Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Show My Podcasts";
